.wpo-header-content {
    display: flex;
    align-items: center;
    height: 100%;
}

.wpo-header-content--left {
    justify-content: flex-start;
}

.wpo-header-content--center {
    justify-content: center;
}

.wpo-header-content--right {
    justify-content: flex-end;
}

.wpo-header-content .wpo-brand {
    flex-grow: 0;
}

.wpo-header-content .wpo-nav {
    margin-left: auto;
}

.wpo-header-content .wpo-menu {
    display: flex !important;
    list-style: none !important;
    margin: 0 !important;
    padding: 0 !important;
    font-size: 30px !important;
    font-family: var(--wpo-font-headings, "Montserrat", sans-serif) !important;
}

.wpo-header-content .wpo-menu li {
    margin-left: 30px;
}

.wpo-header-content .wpo-menu a {
    font-weight: 600 !important;
    color: #000000 !important;
    text-decoration: none !important;
}

.wpo-header-content .wpo-menu a:hover {
    color: #8c8c8c !important;
}